Information on source package sniffit

Available versions

ReleaseVersion
buster0.4.0-4
bullseye0.5-1
bookworm0.5-3
trixie0.6-1
sid0.6-1

Resolved issues

BugDescription
CVE-2014-5439Multiple Stack-based Buffer Overflow vulnerabilities exists in Sniffit ...

Security announcements

DSA / DLADescription
DLA-713-1sniffit - security update

Search for package or bug name: Reporting problems